.icon-box-wrapper{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.icon-box-wrapper .icon-box-item{
    display: flex;
    flex-direction: column;
    max-width: 312px;
    color: var(--color-red);
    align-items: center;
}
.margin-bottom-m.icon-box-image {
    height: 150px;
    text-align: center;
    display: flex;
    align-items: center;
}
.icon-box-wrapper .icon-box-item img{
    margin: 0 auto;
    max-height: 140px;
}
.icon-box-wrapper .icon-box-item .icon-box-title {
    font-size: 115px;
    color: var(--color-red);
    line-height: 53px;
    font-family: var(--klavika-bold);
}
.icon-box-wrapper .icon-box-item .icon-box-text {
    font-size: 20px;
    color: var(--color-red);
    line-height: 34px;
    font-family: var(--klavika-regular);
    text-align: center;
}

@media (max-width: 480px) {

    .icon-box-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .icon-box-wrapper .icon-box-item {
        display: flex;
        flex-direction: column;
        max-width: 100%;
        color: var(--color-red);
        width: 100%;
        justify-content: center;
        margin-bottom: 24px;
    }
    .icon-box-wrapper .icon-box-item .icon-box-title {
        font-size: 62px;
        color: var(--color-red);
        line-height: 52px;
        font-family: var(--klavika-bold);
        text-align: center;
    }
    .icon-box-wrapper .icon-box-item .icon-box-text {
        text-align: center;
    }

    .icon-box-wrapper .icon-box-item img {
        margin: 0 auto;
        max-height: 100px;
    }

}
@media (min-width: 726px) and (max-width: 850px){
    .icon-box-wrapper .icon-box-item .icon-box-title {
        font-size: 75px;
        color: var(--color-red);
        line-height: 62px;
        font-family: var(--klavika-bold);
    }
    .icon-box-wrapper .icon-box-item .icon-box-title {
        font-size: 60px;
        color: var(--color-red);
        line-height: 52px;
        font-family: var(--klavika-bold);
        margin-bottom: 15px !important;
    }

    .icon-box-wrapper .icon-box-item .icon-box-text {
        font-size: 20px;
        color: var(--color-red);
        line-height: 29px;
        font-family: var(--klavika-regular);
        text-align: center;
    }

    .icon-box-wrapper .icon-box-item img {
        margin: 0 auto;
        max-height: 110px;
    }

    .icon-box-wrapper {
        display: flex;
         flex-wrap: nowrap;
        justify-content: space-between;
    }

    .icon-box-wrapper .icon-box-item {
        display: flex;
        flex-direction: column;
        max-width: 312px;
        color: var(--color-red);
        align-items: center;
        width: 30%;
    }

    .margin-bottom-m.icon-box-image {
        height: 150px;
        text-align: center;
        display: flex;
        align-items: center;
        margin-bottom: 10px !important;
    }

}
@media (min-width: 851px) and (max-width: 1150px){
    .icon-box-wrapper .icon-box-item .icon-box-title {
        font-size: 75px;
        color: var(--color-red);
        line-height: 62px;
        font-family: var(--klavika-bold);
    }
    .icon-box-wrapper .icon-box-item .icon-box-title {
        font-size: clamp(3.75rem, -6.034rem + 18.395vw, 7.188rem);
        color: var(--color-red);
        line-height: clamp(3.188rem, 2.832rem + 0.669vw, 3.313rem);
        font-family: var(--klavika-bold);
        margin-bottom: 15px !important;
    }

    .icon-box-wrapper .icon-box-item .icon-box-text {
        font-size: 20px;
        color: var(--color-red);
        line-height: clamp(1.813rem, 0.923rem + 1.672vw, 2.125rem);
        font-family: var(--klavika-regular);
        text-align: center;
    }

    .icon-box-wrapper .icon-box-item img {
        margin: 0 auto;
        max-height: clamp(6.875rem, 1.538rem + 10.033vw, 8.75rem);
    }

    .icon-box-wrapper {
        justify-content: space-between !important;
        column-gap: unset !important;
    }

    .margin-bottom-m.icon-box-image {
        height: 150px;
        text-align: center;
        display: flex;
        align-items: center;
        margin-bottom: clamp(0.625rem, -4rem + 8.696vw, 2.25rem) !important;
    }

    .icon-box-wrapper .icon-box-item {
        display: flex;
        flex-direction: column;
        max-width: 312px;
        color: var(--color-red);
        align-items: center;
        width: 30%;
    }
}
@media (min-width: 481px) and (max-width: 725px){
    .icon-box-wrapper .icon-box-item .icon-box-title {
        font-size: 75px;
        color: var(--color-red);
        line-height: 62px;
        font-family: var(--klavika-bold);
    }
    .icon-box-wrapper .icon-box-item .icon-box-title {
        font-size: clamp(2.375rem, -0.336rem + 9.016vw, 3.75rem);
        color: var(--color-red);
        line-height: clamp(2.063rem, -0.278rem + 7.787vw, 3.25rem);
        font-family: var(--klavika-bold);
        margin-bottom: 15px !important;
    }

    .icon-box-wrapper .icon-box-item .icon-box-text {
        font-size: clamp(0.875rem, 0.136rem + 2.459vw, 1.25rem);
        color: var(--color-red);
        line-height: clamp(1.125rem, -0.23rem + 4.508vw, 1.813rem);
        font-family: var(--klavika-regular);
        text-align: center;
    }

    .icon-box-wrapper .icon-box-item img {
        margin: 0 auto;
        max-height: 110px;
    }

    .icon-box-wrapper {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
    }

    .icon-box-wrapper .icon-box-item {
        display: flex;
        flex-direction: column;
        max-width: 312px;
        color: var(--color-red);
        align-items: center;
        width: 30%;
    }

    .margin-bottom-m.icon-box-image {
        height: clamp(4.813rem, 0.747rem + 13.525vw, 6.875rem);
        text-align: center;
        display: flex;
        align-items: center;
        margin-bottom: 20px !important;
    }

}
